/* Teacher Profiles */

.layout-22 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-22__container {
    padding: 0 159px;
}

.layout-22__noTeachers {
	color: #CC3773;
	font-size: 1.3em;
	line-height: 1.5;
	padding-bottom: 2em;
}

.layout-22__profileDiv-admin {
    -webkit-columns: 2;
        -moz-columns: 2;
            columns: 2;
}

.layout-22__profileDiv__profile {
    display: block;
	max-width: 70%;
	padding-bottom: 2em;
}

.layout-22__profileDiv-admin .layout-22__profileDiv__profile  {
	display: inline-block;
	padding-right: 2em;
	max-width: 100%;
}

.layout-22__profileDiv__profile__image {
    background-size: contain;
	border-radius: 50%;
    height: 200px;
    width: 200px;
}

.layout-22__profileDiv__profile__name {
    color: #CC3773;
	font-size: 1.1em;
    font-weight: 700;
    padding: 2.5em 0 1em 0;
}

.lang-ru .layout-21__heading, 
.lang-ru .layout-22__profileDiv__profile__jobTitle {
	font-weight: 500;
}

.layout-22__profileDiv__profile__jobTitle {
    color: #251949;
	font-size: 1.05em;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 2em;
}

.layout-22__profileDiv__profile__biography p {
    color: #333333;
    font-weight: 300;
    line-height: 1.5;
    padding-bottom: 1em;
}

@media only screen and (max-width: 1140px) {

    .layout-22__container {
        padding: 0 75px;
    }
}

@media only screen and (max-width: 920px) {

    .layout-22__profileDiv-admin {
        -webkit-columns: 1;
            -moz-columns: 1;
                columns: 1;
    }
	.layout-22__profileDiv-admin .layout-22__profileDiv__profile  {
		display: block;
		padding-right: 0;
	}
}

@media only screen and (max-width: 800px) {

    .layout-22__container {
        padding: 2em 1em 2em 75px;
    }
}

@media only screen and (max-width: 670px) {

    .layout-22__container {
        padding: 0 2em;
    }
	
	.layout-22__profileDiv__profile {
		max-width: 100%;
	}
	
	.layout-22__profileDiv__profile__image {
		margin: 2em auto 0 auto;
	}
	
	.layout-22__profileDiv__profile__name,
	.layout-22__profileDiv__profile__jobTitle,
	.layout-22__noTeachers {
		text-align: center;
	}
}

@media only screen and (max-width: 530px) {

    .layout-22__container {
        padding: 0 1em;
    }
}

@media only screen and (max-width: 430px) {

    .layout-22__container {
        padding: 0 0.5em;
    }
}